@import url('https://fonts.googleapis.com/css?family=VT323');
@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro:300');

.header1 {
  font-size: 55px;
  font-family: 'Source Code Pro', monospace;
  color:#FFFF00;
  text-align: center;
}
.pls {
  font-size: 30px;
  font-family: 'Source Code Pro', monospace;
  color:#FF171A;
  text-align: center;
}

.links {
  font-size:10px;
  font-family: 'Source Code Pro', monospace;
  color:rgb(255, 153, 0);
  text-align: right;

}

a {
  color:hotpink;
  font-size: 30px;
}
